/*!
 * THIS FILE COMPILED FROM SCSS !!! 
 * IF Your want change this file, use SCSS and 'gulp watch'
 */
/** PRODUCT **/
.navbar-brand {
  height: auto; }

.navbar-header {
  float: none; }

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border-color: #e4edf1;
  -webkit-box-shadow: inset 0 3px 0 0 #007fa6;
     -moz-box-shadow: inset 0 3px 0 0 #007fa6;
          box-shadow: inset 0 3px 0 0 #007fa6;
  background: #ffffff; }

.nav-tabs > li > a {
  border-color: #e4edf1;
  background: #f2f7f9;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjdmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGU4ZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -webkit-gradient(linear, left top, left bottom, from(#f2f7f9), to(#dde8ee));
  background: -moz-linear-gradient(top, #f2f7f9 0%, #dde8ee 100%);
  background: linear-gradient(to bottom, #f2f7f9 0%, #dde8ee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f7f9', endColorstr='#dde8ee', GradientType=0);
  color: #000;
  text-decoration: none;
  font-size: 14px;
  padding: 14px 25px 10px; }

.nav-tabs > li {
  margin-left: 10px; }

.tab_container {
  margin-bottom: 30px;
  width: 100%; }

.tab_container .nav-tabs {
  margin: 0 0px;
  border-bottom: none; }

.tab_container .table {
  margin-bottom: 0; }

.tab_container .tab-content {
  border: 1px solid #e4edf1;
  -moz-border-radius: 15px;
       border-radius: 15px;
  background-color: #ffffff;
  overflow: hidden; }

.tab_container .tab_table {
  font-size: 13px;
  line-height: 22px; }

.tab_container .tab_table table th {
  color: #40545b; }

.tab_container .tab_table table th,
.tab_container .tab_table table td {
  border: 1px solid #dde8ee;
  padding: 15px 8px; }

.tab_container .tab_table table tr:last-child td {
  border-bottom: 0; }

.tab_container .tab_table table tr:first-child th {
  border-top: none; }

.tab_container .tab_table table th:first-child,
.tab_container .tab_table table td:first-child,
.tab_container .tab_table table th:last-child,
.tab_container .tab_table table td:last-child {
  border-left: 0;
  border-right: 0; }

.tab_container .tab_table strong {
  font-size: 13px;
  color: #212121;
  font-weight: 600; }

.tab_container {
  margin-bottom: 30px;
  width: 100%; }

.tab_container .nav-tabs {
  margin: 0 0px;
  border-bottom: none; }

.tab_container .table {
  margin-bottom: 0; }

.tab_container .tab-content {
  border: 1px solid #e4edf1;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background-color: #ffffff;
  overflow: hidden; }

.tab_container .tab_table {
  font-size: 13px;
  line-height: 22px; }

.tab_container .tab_table table th {
  color: #40545b; }

.tab_container .tab_table table th,
.tab_container .tab_table table td {
  border: 1px solid #dde8ee;
  padding: 15px 8px; }

.tab_container .tab_table table tr:last-child td {
  border-bottom: 0; }

.tab_container .tab_table table tr:first-child th {
  border-top: none; }

.tab_container .tab_table table th:first-child,
.tab_container .tab_table table td:first-child,
.tab_container .tab_table table th:last-child,
.tab_container .tab_table table td:last-child {
  border-left: 0;
  border-right: 0; }

.tab_container .tab_table strong {
  font-size: 13px;
  color: #212121;
  font-weight: 600; }

.navbar-brand {
  height: auto; }

.navbar-header {
  float: none; }

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border-color: #e4edf1;
  -webkit-box-shadow: inset 0 3px 0 0 #007fa6;
  -moz-box-shadow: inset 0 3px 0 0 #007fa6;
       box-shadow: inset 0 3px 0 0 #007fa6;
  background: #ffffff; }

.nav-tabs > li > a {
  border-color: #e4edf1;
  background: #f2f7f9;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjdmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGU4ZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f2f7f9 0%, #dde8ee 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(#f2f7f9), to(#dde8ee));
  background: linear-gradient(to bottom, #f2f7f9 0%, #dde8ee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f7f9', endColorstr='#dde8ee', GradientType=0);
  color: #000;
  text-decoration: none;
  font-size: 14px;
  padding: 14px 25px 10px; }

.nav-tabs > li {
  margin-left: 10px; }

.subtitle--pro {
  margin-bottom: 0px;
  min-height: 44px;
  text-align: center; }

.case {
  display: block;
  text-decoration: none;
  padding: 5px 5px 5px 15px;
  border: 4px solid #008bac;
  margin-top: 2em;
  margin-bottom: 2em; }

.case--blue {
  color: white;
  background-color: #008bac; }

.case--white {
  background-color: white;
  color: #008bac; }

.case__img {
  display: inline-block;
  height: 150px; }

.case__title {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.3em;
  margin-top: 20px; }

.case__title--small {
  margin-top: -moz-calc(20px + 0.5em);
  margin-top: calc(20px + 0.5em); }

.pro-icon {
  display: inline-block;
  background-image: url(../images/pro/pro-icons.svg);
  background-repeat: no-repeat;
  height: 68px;
  width: 65px;
  margin: 10px auto 17px auto;
  -moz-background-size: 500px auto;
       background-size: 500px auto; }
  .pro-icon.money {
    background-image: url("../images/icons/essential.svg");
    background-position: -257px -575px;
    -moz-background-size: 400px auto;
         background-size: 400px auto; }
  .pro-icon.fast {
    background-position: -65px -44px; }

.pro-info-icon {
  display: inline-block;
  width: 100px;
  height: 100px;
  margin-top: 20px;
  margin-bottom: 0px;
  background-position: center center; }
  .pro-info-icon--model {
    background-image: url("../images/pro/icons/model.png");
    background-repeat: no-repeat;
    -moz-background-size: contain;
         background-size: contain; }
  .pro-info-icon--big {
    background-image: url("../images/pro/icons/big.png");
    background-repeat: no-repeat;
    -moz-background-size: contain;
         background-size: contain; }
  .pro-info-icon--small {
    background-image: url("../images/pro/icons/small.png");
    background-repeat: no-repeat;
    -moz-background-size: contain;
         background-size: contain; }
  .pro-info-icon--printer {
    background-image: url("../images/pro/icons/printer.png");
    background-repeat: no-repeat;
    -moz-background-size: contain;
         background-size: contain; }
  .pro-info-icon--arrow {
    background-image: url("../images/pro/icons/arrow.svg");
    background-repeat: no-repeat;
    -moz-background-size: contain;
         background-size: contain; }
